// @ts-ignore
import mockJs from 'mockjs';
import Api from '../http/api';
import { getEnvConfig } from '../utils';
import { userNftList, userNftDel, userNftSetStatus } from './nft-data';

// const
const { host } = getEnvConfig();

// mock
mockJs.mock(host + Api.userNftList, 'post', userNftList);
mockJs.mock(host + Api.userNftDel, 'post', userNftDel);
mockJs.mock(host + Api.userNftSetStatus, 'post', userNftSetStatus);